
D4Science Infrastructure - Task #1113

Announcement of Vessel Activities Analyzer VRE dismissal plus suggestion to register on StatMan

related VREs

Oct 19, 2015 04:02 PM - Massimiliano Assante

Status: Closed Start date: Oct 19, 2015

Priority: Normal Due date: Oct 26, 2015

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 3.9.0

  

Infrastructure: Production   

Description

We need to inform the Vessel Activities Analyzer VRE user that the VRE is going to be dismissed within the end of this October.

In addition to this announcement it would beneficial to inform them and to suggest them to register on one or more  StatMan

empowered VREs.

I'm not sure which of these VREs will be equipped with the VTI Algorithm so I'm assigning the task to you GP. 

Ideally it would be nice to warn them a week before the VRE dismissal. 

Related issues:

Related to D4Science Infrastructure - Task #996: Dismiss VesselActivitiesAnal... Closed Oct 13, 2015 Nov 09, 2015

History

#1 - Oct 19, 2015 04:03 PM - Massimiliano Assante

- Related to Task #996: Dismiss VesselActivitiesAnalyzer VRE and related services added

#2 - Nov 04, 2015 02:29 PM - Massimiliano Assante

- Status changed from New to Closed

- Assignee changed from Gianpaolo Coro to Massimiliano Assante

- % Done changed from 0 to 100
